@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1360x) {
  .col {width: 33.09%;}
  }

@media only screen and (max-width: 1024px) {
  
  .back{max-width:980px}
  .bx-wrapper p{font-size:14px}
  
   .toolbar {
    width: 80%;  }
  
  
  
  }




@media only screen and (max-width: 975px) {
  
 .col {width: 33.01%;}
 .containerInner, #advps_container3, .product-slider, .carousel{max-width:100% !important}
 .back{max-width:88% !important}
 .advps-excerpt-three{max-width:410px !important}
 .bx-viewport{height:auto !important}
 #products-grid .product-image{height:225px}
 ul.products .button{top:0;left:0}
 ul.products{margin-left:-20px !important}
  
.blog-view {
    padding: 14px;} 
  
.archive .entry-summary p a {
    width: 45%;}  
  
.blog-image {
    text-align: left;
}

#product-page.product_layout_horizontal .product-shop {
    width: 40%;
}
  
  
  
  
}

@media only screen and (max-width: 975px) {
  
  .back{display:none}
  
}

@media only screen and (max-width: 768px) {
  
 .col {width: 99.50%;}
 .advps-excerpt-three {width:60%;text-align:justify}
 .bx-wrapper p{font-size:14px}
 .logo{width:50%}
 .back{display:none}
  #top-cart{margin-bottom:10px}
 .advps-excerpt-three{width:100%}
 .woocommerce  .product-grid {max-width:100%}
  ul.products{margin-left:0 !important}
  ul.products #products-grid .product-image{height:220px}
  ul.products .button{top:0; left:0}
  #products-grid{width:210px;margin-left:8px ;margin-right:20px}
 .product-image .img-wrapper{width:98%}
  #products-grid .product-image{height:230px}
  .product-slide  .product-grid {max-width:210px;}
  .page-id-25 .one-third.last{margin-right: 30px;width: 38%;}
  
.no-sidebar #products-grid.products_grid.rows-count4 {
    width: 100%;
    float: left;
    /* position: relative; */
    margin-left: 0px;    
}  
  
.no-sidebar #products-grid.products_grid.rows-count4 .product-grid {
    width: 30%;
    float: left;
    height: auto;
    margin-right: 0px;    
}

.product-slider .carousel {
    padding: 15px 2px;
}  
  
.article p {
    text-align: justify;} 
  
.content .post a {
    margin-top: 20px;}  
  
.article {
    margin-top: 19px;
}  
  
.article-single p {
    text-align: justify;}  
  
.one-third {
    width: 48%;
} 
  
.cart .button, .cart input.button {
    float: none;
    -webkit-appearance: none;  
}  
  
#header {
    margin: 22px 0 10px;
}

  
  
  
}

@media only screen and (max-width: 480px){
  .back{display:none}
  .logo{width:80%;margin-top:0px}
  .et-menu-title{margin-top:15px}
  .col {width: 100%;}
  .advps-excerpt-three{width:100%}
  .advps-slide-container .advs-title {line-height: 25px !important;}
  .advps-slide-container{height:700px}
  #products-grid{width:100%;margin-left:0px}
  .product-image .img-wrapper{margin:0 auto;position:relative !important}
  .product-name{text-align:center}
  ul.products .button{top:0;left:0}
  .advps-slide-container h2{text-align:left}
  .product-slider .product-slide .product-image .img-wrapper{width:230px}
  .product-slider .product-slide .price{width:100%}
  .product-slider .product-slide .btn-cont{width:100%}
  .copyright .fl-l, .copyright .fl-r{width:100%;text-align:center}
  .page-id-25 .one-third{width:100% !important;}
  .page-id-25 .one-third.last{margin-right: 0px;width: 100%;}
  .content{margin-bottom:0}
  
  .no-sidebar #products-grid.products_grid.rows-count4 .product-grid {
    width: 100% !important;}
  
#header {
    margin: 0px 0 10px;
}
 
.bx-wrapper img {
    max-width: 100% !important;
    width: 100%;
    height: auto;
}
  
#advps_container3 .advps-slide p {
    line-height: 20px !important;
}  
  
.advps-excerpt-three {
    margin-left: 0px !important;
}  

.advps-slide-container {
    height: auto;
}  
  
.advs-title a {
    font-size: 16px !important;
}  
 
.product-image .img-wrapper {
    height: auto;
}  
  
ul.products #products-grid .product-image {
    width: 100%;    
    height: auto;
    float: left;    
}  
  
ul.products .product-grid.woocols3 .product-image img, #products-grid .product-image img{
    width: 100% !important;
    height: auto !important;
    float: left;    
}  
  
#default_products_page_container.no-sidebar .rows-count4 .img-wrapper {
    width: 100%;
    height: auto;    
    float: left;}  
  
.no-sidebar #products-grid.products_grid.rows-count4 .product-image img {
    max-width: 100%;
    max-height: inherit !important;
    width: 100% !important;
    float: left;    
}  
  
#products-grid.products_grid .product-grid {
    width: 220px !important;
}  
  
#products-grid.products_grid .product-grid .product-name {
    float: left;
    margin-top: 20px;    
}  
  
#products-grid.products_grid .product-grid {
    margin: 0 10px 20px 0px;
}  
  
#products-grid.products_grid.rows-count4 .product-image {
    height: auto;
    float: none;
    width: 100%;
}  
  
#products-grid.products_grid .product-grid .product-name {
    margin-bottom: 0px;
}  
  
.content .post a {
    width: 100%;   
    margin-top: 0px;
}  
  
.article p {
    width: 100%;}  
  
  
.content h3{
    text-align:left;
  }  
  
.entry-content p {
    text-align: justify;
    line-height: 22px;    
}  
  
.checkout_cart tr:last-child td .button {
    margin-right: 10px;
}  
  
.cart_totals  .checkout-button{display:none;}

.blog-view img {
    width: 100%;}
  
.blog-content {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
}    
  
.blog-view h2 {
    text-align: left;
}    
    
.blog-view {
    width: 94%;}

#FSContact1 form input{
    max-width:100% !important;
  }

#FSContact1 form textarea{
    max-width:100% !important;
  }
  
  
.type-page .one-third, .type-page .one-third.last {
    margin-bottom: 0;
}  
  
#products-grid.products_grid .product-grid .product-name {
    text-align: center;}  
  
#products-grid.products_grid .product-grid .price {
    text-align: right;
}

#products-grid.products_grid .product-grid .btn-cont {
    float: left;
    width: 26%;
}
  
.archive .entry-summary p a {
    width: 32%;
}  
  
.blog-image {
    width: 100%;
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: -15px;
}  
 
.containerInner img {
    max-width: 100%;
    height: auto;
}  
  
.term-sterling-silver-clasps-ear-wires #products-grid.products_grid .product-grid .product-name {
    text-align: center;
    margin-top: 0;
}
  
.term-sterling-silver-clasps-ear-wires #default_products_page_container.no-sidebar .rows-count4 .img-wrapper {
    height: 350px;
}  
  
  
  

}  



@media only screen and (max-width: 320px){

.et-mobile-menu li > a {
    font-size: 13px;  }
  
#container h1 {
    font-size: 20px;
}

.block h5{
    text-align:left;
  }  
  
.block.contats {
    padding: 0;
    margin: 0;
}  
  
.cart .actions a {
    width:89% !important;
    margin-right: 0px !important;
  }

.woocommerce-shipping-fields h3 label {
    width: 100% !important;} 
  
.blog-view {
    width: 90%;
}  
  
.containerInner {
    width: 300px;
    padding: 1px 0 0;    
} 
  
.type-page .one-third, .type-page .one-third.last {
    margin-top: 20px;
}

#map {
    margin-bottom: 10px;}

#products-grid.products_grid .product-grid .btn-cont {
    float: left;
    width: 37%;}
 
#container h1 {
    margin-bottom: 10px;
}  
  
#product-page .product-shop .addto-container .button.big {
    float: left;
    margin: 5% 0% 0 !important;
}
  
.button.big span {
    line-height: 10px;}  
  
  
.term-sterling-silver-clasps-ear-wires #default_products_page_container.no-sidebar .rows-count4 .img-wrapper {
    height: 240px;
}  
  
  
  
  
}






